## Project status

As of right now, all is left to be done

# SportClippR

Usig Deep Learning models to create labeled sports clips. We use speech recognition on the audio footage of sports commentators to identify timestamps that match a specific sports term, for example "punch". When the timestamps are identified, we extract a clip from the sports video corresponding to these timestamps and store the video + the label (punch) in a repo.

## Getting started

Still WIP

